###############################################################################
#
#    Copyright (c) 2020 Eynes/E-MIPS
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program. If not, see <http://www.gnu.org/licenses/>.
#
###############################################################################

{
    "name": "Medical Invoicing",
    "category": "Others",
    "version": "12.0.0.0.2",
    "author": "Eynes/E-MIPS",
    "license": "AGPL-3",
    "description": """Medical Invoicing""",
    "depends": [
        "base",
        "health_insurance",
        "medical_benefit",
        "medical_staff",
        "payment",
        "product",
        "account",
        "invoice_refund_improvements",
        "l10n_ar_account_payment_order",
        "l10n_ar_point_of_sale",
    ],
    "data": [
        "wizard/account_invoice_refund_view.xml",
        "wizard/account_invoice_modify_view.xml",
        "views/medical_invoice_config_view.xml",
        "views/medical_invoice_view.xml",
        "views/product_product_view.xml",
        "views/account_invoice_view.xml",
        "views/account_payment_order_view.xml",
        "report/pre_invoice_report_template.xml",
        "report/pre_invoice_report_view.xml",
        "report/invoice_detail_report_template.xml",
        "report/invoice_detail_report_view.xml",
        "report/invoice_insurance_report_template.xml",
        "report/invoice_insurance_report_view.xml",
        "security/ir.model.access.csv",
        "data/report_paperformat_data.xml",
    ],
    "installable": True,
    "application": True,
}
